.FleetOneservice #services {
	top: 240px;
}

.FleetOneservice #summary {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	height: 238px;
	bottom: auto;
	background-color: transparent;
	border: 0;
}

.FleetOneservice #summary .Block {
	display: inline-block;
	vertical-align: top;

	border: 1px solid #C0C0C0;
	background-color: #fefefe;
	overflow: hidden;

	flex-grow: 1;
	flex-basis: 200px;
	min-width: 200px;

	margin-right: 4px;
}
.FleetOneservice #summary .Block .content {
	position: absolute;
	overflow-y: auto;
	height: auto;
	bottom: 0;
	top: 24px;
}

.FleetOneservice #summary #MapView {
	left: auto !important;
	max-width: 372px;
	margin-right: 6px;
}

.FleetOneservice #summary #MapView .content, .FleetOneservice #MapView .content > DIV {
	width: 100%;
	height: 100%;
	padding: 0;
	top: 0;
}